# Open Content Certification Protocol (OCCP) 

<img src="occp-icon.png" width="250">

The Open Content Certification Protocol (OCCP) provides a description of the process and involved technologies that can be used by creative individuals, media organisations or consumers to generate or verify certificates for digital media content. 

Content certificates allow rightsholders to inseparably and verifiably connect information, basic metadata, licensing terms and other rights management information to digital content.

Public organisations can act as certification authorities. 
By means of one blockchain transaction certifiers openly testify that they have verified the identity of an entity and acknowledge that a specific assertion or claim to a digital asset can verifiably be associated with this entity.

It is the goal of the certification process to create trust in assertions, claims and the authenticity of the original content, and to ensure accountability of entities, even if they must or prefer to remain pseudonymous.

Content Certificates are the result of the certification process. 
They are issued implicitly when a certification transaction is confirmed on any public blockchain network. 
Thus, content certificates are open, discoverable and verifiable by anyone online and accessible for individuals or systems, using software applications or APIs. 

Services and applications can process content certificates in an automated way so that their users can verify the authenticity of digital media content, the identities of certifiers and entities, and their assertions or claims to the content by having access to the digital assets, only.

See the [whitepaper](https://github.com/licium/occp/blob/master/docs/main.md) (HTML) for a detailed documentation.  
Here, you can download v0.3 of the [whitepaper](occp-whitepaper.pdf) as a PDF-file.
