# FAQ

> [Chain of Title](#chain-of-title)
>
> [Accountability and Personal Data](#accountability-and-personal-data)
>
> [The Yeti Issue](#the-yeti-issue) 

## Chain of Title

**Does certification need to start from or refer to the *original creator*?**

Content certification is not about the certification of the whole value
chain and the whole history of rights and rights transactions. A history
might be emergent via the transaction history, however this would be
coincidental.

## Accountability and Personal Data

**Does the certifier have to *keep access to personally identifiable
information (PII)* of the registrant?**

Yes, the certifier has to keep the information in case of a dispute or a
legal requirement to disclose the identity of the registrant. This
requirement could be limited in time.

**What if *personal data and public keys of the registrants are
leaked* from the certifier's database?**

It is the main responsibility of the certifier to take the necessary
protective cyber security measures to keep the association of public
keys and personal data of the registrant safe. There is no way to remove
the registrant/content-associations from immutable public blockchains.

In case of data leak, address data could be de-pseudonymized. This might
be a problem with regards to GDPR for the network operators. However,
there are no clear and modern legal guidelines on this topic yet.

**How to *avoid unwanted clustering of content* to one registrant?**

For each transaction, a new public/private key pair can be generated as
part of a hierarchical deterministic wallet, which will make content
clustering much more difficult.

## The Yeti Issue

**Does a content certificate say anything about the *quality of the
content*of a media asset?**

No, it does not. The certifier is indifferent to the content. He will
not rate, judge or validate the content from the registrant.

Not all content will be certified by the certifier. The certification is
an assignment from the registrant. It is not up to the certifier to make
a claim or judgement about the digital asset.

If the certifier is attesting improperly manipulated content, this will
cause disputes and a social reputation model will kick in.
